Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235364 - Multiple PHP Vulnerabilities (CVE-2007-1285, CVE-2007-1583, CVE-2007-1718, CVE-2007-1001, CVE-2007-0455)
Summary: Multiple PHP Vulnerabilities (CVE-2007-1285, CVE-2007-1583, CVE-2007-1718, CV...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 13:28 UTC by Joe Orton
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.1.6-3.5.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-24 12:49:16 UTC


Attachments (Terms of Use)

Description Joe Orton 2007-04-05 13:28:32 UTC
+++ This bug was initially created as a clone of Bug #235354 +++
Summary of unfixed issues affecting Fedora Core (5 and 6):

        CVE-2007-1285 MOPB-03-2007
        impact=low,public=20070301

        CVE-2007-1583 MOPB-26-2007
        impact=low,public=20030720

        CVE-2007-1718 MOPB-34-2007
        impact=low,public=20070326

In addition, two gd issues:

        CVE-2007-0455
        impact=low,source=vendorsec,reported=20070124,public=20070126

        CVE-2007-1001 
        impact=moderate,source=internet,public=20070310,reported=20070310


Note You need to log in before you can comment on or make changes to this bug.